Subject: SEO Candidate - Saksham Kalra
From: Saksham Kalra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Feb 2023 00:00:03 -0500

| | SEO  Test

Name | Saksham Kalra
E-mail | [email-masked]
Phone Number | (91) 9634089705
Where do you currently live (area) | Noida - Sec-55

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | New Vision Digital | Sr. SEO Executive | 11th March'23 | 26000
Previous Employer 1 | Exprosight | SEO Intern | NA | NA
Previous Employer 2 | Adstacks | Digital Marketing Intern | NA | NA

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

I'm associated with an agency. Due to the privacy policy, I can't disclose the name of the project but you can check my self-picked project - Gemsurgitech.com

Keywords - portable endoscopy unit, ent treatment unit, ent surgical microscope, hospital furniture india

You can also check my blogging website Sakshamkalra.com

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | I'm handling multiple international projects from the countries like US, UK, Australia, and Qatar. Again can't disclose the names of the projects.

Give a list of Keywords that you have ranked and name of websites

Gemsurgitech.com

Keywords: portable endoscopy unit, ent treatment unit, ent surgical microscope, hospital furniture india

Abstractayurveda.com

Keywords: best ayurvedic doctor in gurgaon, ayurvedic clinic in gurugram, panchakarma treatment in gurgaon, best sexologist in gurgaon

How do you do Keyword Research?

I generally use google keyword planner and semrush for the keywords. We generally don't only rely on tools but analyze the keywords as per the top ranking content and competitors.
Sometimes brainstorming also helps to identify the search queries and enhance the visibility.
Google Search Console is also an important tool to identify the queries.

What activities do you perform Off Page?

Content marketing activities such as Article Submission, Blog Submission, Guest Posting, Press Release, Quora Submission, Web 2.0 etc.

Other activities including Listings and Profile Creation, Bookmarking and Sharing, PPT, Video, and Image Submissions etc.

| |